- request:
    method: GET
    path:
      matcher: ShouldStartWith
      value: /api/v4/projects/{{project_name}}/repository/branches/dependabot-bundler-{{dependency}}
  response:
    status: 404
    headers:
      Content-Type: application/json
    body: |
      {
        "message": "404 Branch Not Found"
      }
